Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2022-01-20 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 13 Jan 2022 15:06:12 -0800

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2022-01-20 IESG Teleconference

This agenda was generated at 2022-01-13 15:04:57 PST
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: January 6, 2022
    
    * DESIGNATED EXPERTS NEEDED
    
      o Zahed Sarker to find designated experts for multiple Bundle Protocol 
        Registries (bundle) [IANA #1217632].
        - Added 2021-11-29 (3 telechats ago)

    * OPEN ACTION ITEMS
    
      o John Scudder, Martin Duke, and Robert Wilton to review the document
        shepherd templates and propose changes to include updated questions,
        cross-area checks, and an expanded section on the use of YANG 
        models.
        - Added 2021-05-03 (16 telechats ago)
      o Alvaro Retana and Martin Vigoureux to draft a note to wgchairs 
        asking them to always confirm author/contributor status.
        - Added 2021-04-01 (18 telechats ago)
      o Alvaro Retana and Martin Vigoureux to draft text to include in the 
        I-D submission tool warning about too many authors.
        - Added 2021-04-01 (18 telechats ago)
      o Robert Wilton, Alvaro Retana, and Warren Kumari to report back to 
        the IESG on the impact of COVID-19 to the IETF in March 2022.
        - On hold; added 2021-06-10 (13 telechats ago)
      o Francesca Palombini to draft a proposal for requirements for 
        archiving AUTH48 conversations between the RPC and authors/AD/
        working groups.       
        - Added 2021-12-09 (2 telechats ago)
      o Eric Vyncke to talk to the Tools Team about adding the page counts 
        for documents getting an RFC 5742 conflict review to the telechat 
        page count in the Datatracker.
        - Added 2021-12-16 (2 telechats ago)
      o Murray Kucherawy to look into updating the guidance in BCP 13 on 
        when to add organizations to the "Standards-related organizations 
        that have registered Media Types in the Standards Tree" list.
        - Added 2021-12-16 (2 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-idr-bgp-open-policy-19  - IETF stream
    Route Leak Prevention and Detection using Roles in UPDATE and OPEN
    Messages (Proposed Standard)
    Token: Alvaro Retana
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -18): Ready 
             GENART Last Call Review (of -18): Ready with Nits 
             RTGDIR Last Call Review (of -18): Ready 
             RTGDIR Early Review (of -15): Has Issues 
             SECDIR Early Review (of -15): Ready 
             INTDIR Telechat Review - due: 2022-01-17
             OPSDIR Early Review - due: 2021-02-01

  o draft-ietf-httpbis-targeted-cache-control-03  - IETF stream
    Targeted HTTP Cache Control (Proposed Standard)
    Token: Francesca Palombini
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review (of -02): Ready 
             GENART Last Call Review (of -02): Ready with Nits 
             ARTART Last Call Review - due: 2022-01-07
             SECDIR Last Call Review - due: 2021-12-23

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items
    
  o draft-eastlake-rfc6931bis-xmlsec-uris-20  - IETF stream
    Additional XML Security Uniform Resource Identifiers (URIs)
    (Proposed Standard)
    Token: Roman Danyliw
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review (of -19): Ready 
             GENART Last Call Review (of -19): Ready with Nits 
             SECDIR Last Call Review (of -19): Ready

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-anima-asa-guidelines-05  - IETF stream
    Guidelines for Autonomic Service Agents (Informational)
    Token: Robert Wilton
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -04): Ready with Issues 
             ARTART Last Call Review (of -04): Ready with Issues 
             OPSDIR Last Call Review (of -04): Ready 
             INTDIR Telechat Review - due: 2022-01-18
             INTDIR Telechat Review - due: 2022-01-17
             SECDIR Last Call Review - due: 2021-12-13

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  o conflict-review-smyslov-esp-gost-00
    IETF conflict review for draft-smyslov-esp-gost
      draft-smyslov-esp-gost-12
      Using GOST ciphers in ESP and IKEv2 (ISE: Informational)
    Token: Roman Danyliw

  o conflict-review-zia-route-00
    IETF conflict review for draft-zia-route
      draft-zia-route-04
      Real-time Transport Object delivery over Unidirectional Transport
    (ROUTE) (ISE: Informational)
    Token: Zaheduzzaman Sarker

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  o Stay Home Meet Only Online (shmoo)

4.2.2 Proposed for approval

  NONE

5. IAB news we can use

6. Management issues

6.1 Confirmation of NomCom selections (IETF Trust and LLC Board) (Lars Eggert)

6.2 UPDATED: [IANA #1220123] Designated experts for RFC 9140 (Nimble Out-of-Band Authentication for EAP (EAP-NOOB)) (IANA/Roman Danyliw)

6.3 [IANA #1218411] Designated experts for RFC 6931, (Additional XML Security Uniform Resource Identifiers (URIs)) (Roman Danyliw)

6.4 [IANA #1217632] Designated experts for multiple Bundle Protocol Registries (bundle) (Zaheduzzaman Sarker)

6.5 Handling Ballot Positions IESG Statement (Warren Kumari)

7. Any Other Business (WG News, New Proposals, etc.)